CRAN Package Check Results for Package maGUI

Last updated on 2019-03-27 00:48:03 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 2.3 0.41 1.94 2.35 ERROR
r-devel-linux-x86_64-debian-gcc 2.3 83.84 0.02 83.86 FAIL
r-devel-linux-x86_64-fedora-clang 2.3 575.43 OK
r-devel-linux-x86_64-fedora-gcc 2.3 1817.40 ERROR
r-devel-windows-ix86+x86_64 2.3 208.00 627.00 835.00 OK
r-patched-linux-x86_64 2.3 53.15 665.77 718.92 OK
r-release-linux-x86_64 2.3 52.96 647.98 700.94 OK
r-release-windows-ix86+x86_64 2.3 196.00 636.00 832.00 OK
r-release-osx-x86_64 2.2 ERROR
r-oldrel-windows-ix86+x86_64 2.3 1.00 6.00 7.00 ERROR
r-oldrel-osx-x86_64 2.2 ERROR

Check Details

Version: 2.3
Check: package dependencies
Result: ERROR
    Package required but not available: 'lumi'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-linux-x86_64-debian-clang

Version: 2.3
Check: R code for possible problems
Result: FAIL
    
Flavor: r-devel-linux-x86_64-debian-gcc

Version: 2.3
Check: whether package can be installed
Result: ERROR
    Installation failed.
Flavor: r-devel-linux-x86_64-fedora-gcc

Version: 2.2
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘RGtk2’ ‘gWidgetsRGtk2’ ‘lumi’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-osx-x86_64

Version: 2.3
Check: package dependencies
Result: ERROR
    Package required but not available: 'BiocManager'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-oldrel-windows-ix86+x86_64

Version: 2.2
Check: package dependencies
Result: ERROR
    Packages required but not available:
     ‘GO.db’ ‘RGtk2’ ‘gWidgetsRGtk2’ ‘WGCNA’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64